I noticed that the documentation listed 4.7.2

LDAP Authentication
Server
 Microsoft Active Directory
 NetIQ eDirectory 9.1.1
 NetIQ Identity Manager 4.7.2

Are we able to integrate into IDM 4.6 with IGA 3.5?

Is it supported, tested or even feasible?

If we integrated with 4.6, could we then go to 4.7 with no problems? Just wondering if 4.7.2 has to be upgraded first to implement 3.5.

thanks,
Fred